## ivre 0.9.20

=== debian/changelog ===
ivre (0.9.20-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:51:10 +0200

ivre (0.9.20-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Set localversion in accordance with PEP440.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 19 Apr 2023 04:21:25 -0500

ivre (0.9.20-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9.20
  * Refresh patches
  * Update debian/copyright
  * Adapt lintian-overrides (syntax changed)
  * Remove privacy breach
  * Use sphinx files

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Jan 2023 15:03:52 +0100

ivre (0.9.18-0kali2) kali-dev; urgency=medium

  * Fix the patch change-version.patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Jun 2022 10:15:54 +0200

ivre (0.9.18-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.9.18
  * Update upstream github repository
  * Update debian/copyright
  * Refresh patches
  * Patch version to add -kali at the request of upstream
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jun 2022 13:48:40 +0200

ivre (0.9.16-0kali3) kali-dev; urgency=medium

  * Install ivre/web/static files (fixes
    https://gitlab.com/kalilinux/packages/ivre/-/issues/3)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Mar 2021 16:48:01 +0100

ivre (0.9.16-0kali2) kali-dev; urgency=medium

  * Remove python3-krbv from Recommends
  * Change location of tinydb location
  * Refresh patches
  * Import Upstream patch to create tinydb dir if needed
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 09:17:18 +0100

ivre (0.9.16-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 0.9.16
  * Update debian/copyright
  * Update the Recommends packages
  * Add a conf file in /etc/ivre
  * Improve installation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 09:25:37 +0100

ivre (0.9.15-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9.15
  * Update depends
  * Update debian/copyright
  * Refresh patches
  * Improve in debian/tests/control
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Apr 2020 09:30:52 +0200

ivre (0.9.14-0kali2) kali-dev; urgency=medium

  * Add python3-py2neo in Recommends

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Nov 2019 16:49:03 +0100

ivre (0.9.14-0kali1) kali-dev; urgency=medium

  * Initial release (see 2397)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Nov 2019 11:51:14 +0100
