=== debian/control ===
Source: ivre
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-future,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-sqlalchemy
Standards-Version: 4.6.2
Homepage: https://ivre.rocks

Package: ivre
Architecture: all
Depends: python3-bottle,
         python3-cryptography,
         python3-dbus,
         python3-future,
         python3-matplotlib,
         python3-mysqldb,
         python3-openssl,
         python3-pil,
         python3-psycopg2,
         python3-pymongo,
         python3-sqlalchemy,
         python3-tinydb,
	 libjs-sphinxdoc,
         ${misc:Depends},
         ${python3:Depends}
Recommends: nmap, zeek
Suggests: ivre-doc
Description: network recon framework IVRE or DRUNK
 This package contains IVRE (Instrument de veille sur les réseaux extérieurs) or
 DRUNK (Dynamic Recon of UNKnown networks), a network recon framework,
 including tools for passive recon (flow analytics relying on Bro, Argus,
 Nfdump, fingerprint analytics based on Bro and p0f and active recon.
 .
 IVRE uses Nmap to run scans, can use ZMap as a pre-scanner; IVRE can also
 import XML output from Nmap and Masscan.

Package: ivre-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Documentation for IVRE package
 This package contains the documentation for IVRE (Instrument de veille sur les
 réseaux extérieurs) or DRUNK (Dynamic Recon of UNKnown networks), a network
 recon framework, including tools for passive recon (flow analytics relying on
 Bro, Argus, Nfdump, fingerprint analytics based on Bro and p0f and active
 recon.
 .
 IVRE uses Nmap to run scans, can use ZMap as a pre-scanner; IVRE
 can also import XML output from Nmap and Masscan.
