## ivre 0.9.21

=== debian/changelog ===
ivre (0.9.21-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9.21
  * Refresh patches
  * Update lintian-overrides (false-positive)
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 17:05:16 +0200

ivre (0.9.20-0kali3) kali-dev; urgency=medium

  * Remove useless dep python3-future

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Jan 2024 11:05:30 +0100
