=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: ivre
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-future,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sqlalchemy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://ivre.rocks
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ivre
+Vcs-Git: https://gitlab.com/kalilinux/packages/ivre.git
 
 Package: ivre
 Architecture: all
 Depends: python3-bottle,
          python3-cryptography,
          python3-dbus,
-         python3-future,
          python3-matplotlib,
          python3-mysqldb,
          python3-openssl,
