=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

#export PYBUILD_NAME=ivre

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html

execute_after_dh_sphinxdoc:
	rm debian/tmp/usr/share/ivre/web/static/doc/_static/doctools.js
	rm debian/tmp/usr/share/ivre/web/static/doc/_static/language_data.js
	rm debian/tmp/usr/share/ivre/web/static/doc/_static/searchtools.js
