=== debian/tests/control ===
Test-Command: ivre version
Restrictions: superficial, allow-stderr
Depends: @
