=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ivre-$1.tar.gz%" \
   https://github.com/ivre/ivre/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
